commoble.bagofyurting

## Class ObjectNames

- java.lang.Object
- - commoble.bagofyurting.ObjectNames

    public class ObjectNames
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `BAG_OF_YURTING`
`static java.lang.String` `SHAPED_UPGRADE_RECIPE`
`static java.lang.String` `SHAPELESS_UPGRADE_RECIPE`
`static java.lang.String` `UPGRADE_RECIPE`

### Constructor Summary

Constructors
Constructor and Description
`ObjectNames()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### BAG_OF_YURTING

    public static final java.lang.String BAG_OF_YURTING

See Also:
  Constant Field Values

#### SHAPED_UPGRADE_RECIPE

    public static final java.lang.String SHAPED_UPGRADE_RECIPE

See Also:
  Constant Field Values

#### SHAPELESS_UPGRADE_RECIPE

    public static final java.lang.String SHAPELESS_UPGRADE_RECIPE

See Also:
  Constant Field Values

#### UPGRADE_RECIPE

    public static final java.lang.String UPGRADE_RECIPE

See Also:
  Constant Field Values

### Constructor Detail

#### ObjectNames

    public ObjectNames()